.international{
    background: #FFFFFF url("../png/international-bg.png");
}
.international .card{
    display: flex;
    justify-content: space-between;
}
.international .card .left-box{
    width: 690px;
}
.international .card .left-box .title{
    font-weight: 500;
    font-size: 24px;
    color: #333333;
    margin-bottom: 20px;
}
.international .card:last-child .left-box .title{
    padding-top: 50px;
}
.international .card .left-box .desc{
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 24px;
}
.international .card .left-box .desc span{
    display: inline-block;
    text-indent: 2em;
}
.international .card .left-box .desc span:last-child{
    padding-top: 15px;
}

.advantage{
    background: #FAFAFC;
}

.scenarios{
    background: #FFFFFF url("../png/scenarios-bg.png") no-repeat center;
    background-size: cover;
    height: 504px;
}

.scenarios .cards{
    display: flex;
    justify-content: space-between;
}

.scenarios .cards .card{
    width: 23.5%;
    padding: 32px 14px 25px 14px;
    background: #FFFFFF;
    box-shadow: 0 0 30px 1px rgba(6,38,78,0.1);
    text-align: center;
    transition: .3s;
    cursor: pointer;
}
.scenarios .cards .card:hover{
    border-top: 4px solid #3860F4;
    transform: scale(1.05);
}
.scenarios .cards .card .icon{
    padding-bottom: 22px;
}
.scenarios .cards .card .title{
    font-weight: bold;
    font-size: 16px;
    color: #555555;
    padding-bottom: 15px;
}
.scenarios .cards .card .desc{
    font-weight: 400;
    font-size: 14px;
    color: #555555;
}

.access{
    background: #FFFFFF url("../png/access-bg.png") no-repeat center;
    background-size: cover;
}

.access-global{
    background: #1B1E39 url("../png/access-global-bg.png") no-repeat center;
    background-size: cover;
}
.access-global .module-title-g{
    font-weight: 500;
    font-size: 28px;
    color: #FFFFFF;
}
.access-global .w-1200-g{
    display: flex;
    justify-content: space-between;
}
.access-global .w-1200-g .right-box{

}
.access-global .w-1200-g .right-box .card{
    text-align: center;
}
.access-global .w-1200-g .right-box .card .node{
    font-weight: 500;
    font-size: 32px;
    color: #FFFFFF;
}
.access-global .w-1200-g .right-box .card .desc{
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}
.access-global .w-1200-g .right-box .separate{
    margin: 52px auto;
    width: 40px;
    height: 2px;
    background: #3860F4;
}

.service .module-header-g .desc{
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    padding-top: 20px;
}
.service{
    background: #FFFFFF url("../png/service-bg.png") no-repeat center bottom;
    background-size: cover;
}
.service .content .cards{
    display: flex;
    justify-content: space-between;
}
.service .content .cards .card{
    text-align: center;
    width: 100px;
    height: auto;
}
.service .content .cards .card.separate img{
    padding: 36px 0;
}
.service .content .cards .card .desc{
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    padding-top: 24px;
}
.service .contact{
    display: flex;
    margin-top: 60px;
}
.service a{
    display: inline-block;
    padding: 12px 42px;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    background: #3860F4;
    border-radius: 24px;
    margin: auto;
}


